Subject: Re: add an article....
From: "Steve Bamford ARC" <[email-masked]>
To: "Felice De Leo" <[email-masked]>
Date: Sun, 13 Jul 2003 22:19:15 -0700

----- Original Message ----- 
  From: Felice De Leo 
  To: Steve Bamford ARC 
  Sent: Tuesday, July 08, 2003 9:33 AM
  Subject: add an article....

  1/72 ACADEMY FRENCH HELLCAT F6F-5,

  INDOCHINE 1953.

  By Felice De Leo "The Black Sheep"

  The kit is the 1/72 Academy, the box offers pieces for two versions F3 or F5.

  The model was built OOB, I added the brake tubes on the main gears, with Tamiya tape for the jeat belts

  in the cockpit. I used the model art decals sheet n° 72/026 to feature an aircraft 

  of the French "Aéronatique Navale" flotille 1F. based on the carrier "Arromanche" in Indochine on 1953.

  As usual I used Humbrol enamel paint the body of the machine as an Us Navy aircraft in 

  gloss dark sea blue FS15042 /H181 and interiors with interior green FS34151/H 151

  . After decalling I sprayed a soft hand of gunze matt vernish and weathered the airplane with oil colors and pastels.

  With an airbrush and tan color I reproduced the exhausts trails. This kit is easy, enjoyable and cheap. 

  Recently Italeri issued a marvellous new kit, better than the Academy, but with a little bit of work,

  it's possible to build a good replica using the Korean kit. 

  Here's a lot of history: the French Hellcats make their debut in Indochina on October, 1952 aboard of far east carriens group.

  The arromanches air group, carried out since this date, until the end of the year 586 sallies

  (with F6F5 Hellcats and SB2C Helldivers), were released 300 tons of bombs, fired 480 rockets and 239.000 12,7 bullets.

  In the beginning of November 1952, the Arromanche returned in France and the 1F's Hellcat were land

  based on Cat Bai (Haiphong)

  REFERENCES:

  -MODEL WING no. 15 Nov.2000

  -HELLCAT, Atlas edition

  -AIRCRAFT, De Agostini

  -Photos via Internet.